## libsub-install-perl 0.925

=== debian/changelog ===
libsub-install-perl (0.925-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/watch: use extended regexp for matching upstream versions.
  * debian/control: remove build dependency on libtest-perl-critic-perl, don't
    run Perl::Critic tests anymore in debian/rules.
  * debian/control: make short description a noun phrase.

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 12:56:16 +0200

libsub-install-perl (0.924-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for Perl 5.10 update
  * debian/control
    + raise debhelper version to 6
    + Set standards-version to 3.7.3 ( no changes needed )
    + Add myself to uploaders and Wrap it
    + Add libtest-perl-critic-perl to B-D-I
  * debian/copyright: use an autor-idenp URL
  * debian/rules
    + remove OPTIMIZE var, we are not using it
    + move test suite from install target to build target and use
       PERL_TEST_CRITIC=1 to enable more tests
    + use $@ when touching -stamp files
    + remove commented-out and un-ussed dh_ calls
    + don't install README file
    + install only depends on install-stamp, and installs-stamp depends on
      build-stamp

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 04 Feb 2008 22:45:25 -0600

libsub-install-perl (0.924-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 18:43:55 +0100

libsub-install-perl (0.922-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Jul 2006 12:19:37 +0200

libsub-install-perl (0.921-1) unstable; urgency=low

  * New upstream release.
  * Added libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Jul 2006 14:13:37 +0200

libsub-install-perl (0.92-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 23 May 2006 16:31:29 +0200

libsub-install-perl (0.91-1) unstable; urgency=low

  * New upstream release (closes: #366249)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat,  6 May 2006 15:24:30 +0200

libsub-install-perl (0.90-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Apr 2006 16:42:05 +0200
