## libsub-install-perl 0.926

=== debian/changelog ===
libsub-install-perl (0.926-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.926
  * Bump Standards-Version to 3.9.3
  * Updated d/copyright using copyright-format 1.0
  * Sort B-D-I
  * Added 2006 year to main stanza of d/copyright
  * Added 2012 year to debian/* copyright files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 00:21:51 +0100
