=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libtest-pod-coverage-perl,
- libtest-pod-perl
+Build-Depends-Indep: libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Sub-Install/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-install-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-install-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsub-install-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-install-perl.git
 
 Package: libsub-install-perl
 Architecture: all
