=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Install/ .*/Sub-Install-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
