## libsub-install-perl 0.927

=== debian/changelog ===
libsub-install-perl (0.927-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * New upstream release
  * upstream homepage moved to github
  * claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Oct 2013 23:15:26 +0300
