=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Sub-Install/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsub-install-perl.git
+Standards-Version: 3.9.4
+Homepage: https://github.com/rjbs/Sub-Install
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-install-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-install-perl.git
 
 Package: libsub-install-perl
