=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Install/ .*/Sub-Install-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
