## libsub-install-perl 0.928

=== debian/changelog ===
libsub-install-perl (0.928-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Dec 2020 18:14:13 +0100

libsub-install-perl (0.928-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Fix typo in package description.
    Thanks to Pascal De Vuyst <pascal.devuyst@gmail.com> (Closes: #732839)

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 15:02:36 +0200
