=== debian/control ===
Source: libsub-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-install-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-install-perl.git
Homepage: https://github.com/rjbs/Sub-Install

Package: libsub-install-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for installing subroutines into packages easily
 Sub::Install module makes it easy to install subroutines into packages
 without the unsightly mess of no strict or typeglobs lying about where
 just anyone can see them.
