## libsub-install-perl 0.929

=== debian/changelog ===
libsub-install-perl (0.929-1) unstable; urgency=medium

  * Import upstream version 0.929.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Update debian/upstream/metadata.
  * Drop unneeded test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:02:55 +0100

libsub-install-perl (0.928-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsub-install-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:20:03 +0100

libsub-install-perl (0.928-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:04:47 +0100
