=== debian/control ===
Source: libsub-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-install-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-install-perl.git
Homepage: https://github.com/rjbs/Sub-Install
Rules-Requires-Root: no

Package: libsub-install-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for installing subroutines into packages easily
 Sub::Install module makes it easy to install subroutines into packages
 without the unsightly mess of no strict or typeglobs lying about where
 just anyone can see them.
