=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Install .*/Sub-Install-v?@ANY_VERSION@@ARCHIVE_EXT@$
